Package Details: remmina-gtk2 1.0.0-4

Git Clone URL: https://aur.archlinux.org/remmina-gtk2.git (read-only)
Package Base: remmina-gtk2
Description: Remmina is a remote desktop client written in GTK+.
Upstream URL: http://remmina.sourceforge.net/
Licenses: GPL
Conflicts: grdc, remmina
Provides: grdc, grdc=1.0.0, remmina, remmina-plugins
Replaces: remmina-plugins
Submitter: hobarrera
Maintainer: bidulock
Last Packager: bidulock
Votes: 5
Popularity: 0.002245
First Submitted: 2012-05-03 23:19
Last Updated: 2015-12-01 01:42

Latest Comments

Techman35 commented on 2014-11-22 00:14

Please update remmina-gtk2 don't detect freerdp protocol

hobarrera commented on 2014-08-02 04:42

Not using this anymore: Disowning.

bidulock commented on 2014-03-17 06:20

Please bump pkgrel to trigger recompile against libgcrypt.so.20.

hobarrera commented on 2013-04-11 18:35

@bidulock Oops, I made all these changes a couple of months ago, but never updated them. I was rather confused by your post since I could not find any of those same issues. :P

bidulock commented on 2013-04-11 15:14

remmina-gtk2 E: Dependency telepathy-glib detected and not included (libraries ['usr/lib/libtelepathy-glib.so.0'] needed in files ['usr/lib/remmina/plugins/remmina-plugin-telepathy.so'])
remmina-gtk2 E: Dependency freerdp detected and not included (libraries ['usr/lib/libfreerdp-gdi.so.1.0', 'usr/lib/libfreerdp-codec.so.1.0', 'usr/lib/libfreerdp-kbd.so.1.0', 'usr/lib/libfreerdp-channels.so.1.0', 'usr/lib/libfreerdp-rail.so.1.0', 'usr/lib/libfreerdp-core.so.1.0'] needed in files ['usr/lib/remmina/plugins/remmina-plugin-rdp.so'])

telepathy-glib and freerdp need to be in optdepends

bidulock commented on 2013-04-11 15:08

PKGBUILD must be split into build() and package() to build under makepkg 4.1

Alister.Hood commented on 2012-09-28 09:35

Hi there - Remmina needs to be in the conflicts list, otherwise if you try to install one of them when the other is already installed it will fail.

hobarrera commented on 2012-05-04 08:43

That one uses gtk3 - even though it lists gtk2 as a dependency; I've already reported that :)
This one uses gtk2.

lowph commented on 2012-05-04 08:41

What's the difference with Remmina from [Community]?